{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2025-2469434",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2025,
  "plot_id": "2469434",
  "cooperator": "Mel Bailey",
  "planted_date": "2025-05-08",
  "harvested_date": "2025-10-30",
  "population_seeds_per_acre": 33000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 275.0,
        "%MST": 18.5,
        "Test Weight": 57.9,
        "Gross Revenue": 1051.88
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 261.3,
        "%MST": 19.0,
        "Test Weight": 57.4,
        "Gross Revenue": 992.94
      },
      "entry_num": 10
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 253.6,
        "%MST": 18.5,
        "Test Weight": 56.2,
        "Gross Revenue": 970.02
      },
      "entry_num": 13
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 238.9,
        "%MST": 17.6,
        "Test Weight": 58.8,
        "Gross Revenue": 924.54
      },
      "entry_num": 8
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P13050AM",
      "traits": "",
      "metrics": {
        "Yield": 238.9,
        "%MST": 17.6,
        "Test Weight": 57.0,
        "Gross Revenue": 924.54
      },
      "entry_num": 16
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G06M39-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 225.6,
        "%MST": 16.0,
        "Test Weight": 58.5,
        "Gross Revenue": 891.12
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G15U34-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 225.3,
        "%MST": 18.1,
        "Test Weight": 58.2,
        "Gross Revenue": 866.28
      },
      "entry_num": 14
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 224.8,
        "%MST": 17.8,
        "Test Weight": 57.6,
        "Gross Revenue": 867.73
      },
      "entry_num": 5
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G09M19-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 216.1,
        "%MST": 16.5,
        "Test Weight": 59.1,
        "Gross Revenue": 848.19
      },
      "entry_num": 3
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 210.2,
        "%MST": 17.2,
        "Test Weight": 58.5,
        "Gross Revenue": 817.68
      },
      "entry_num": 2
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G17M19-DVZ",
      "traits": "DuracadeViptera™Z3",
      "metrics": {
        "Yield": 209.8,
        "%MST": 17.9,
        "Test Weight": 57.2,
        "Gross Revenue": 808.78
      },
      "entry_num": 15
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G13M31-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 208.1,
        "%MST": 16.4,
        "Test Weight": 54.7,
        "Gross Revenue": 817.83
      },
      "entry_num": 11
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 205.3,
        "%MST": 17.0,
        "Test Weight": 58.8,
        "Gross Revenue": 800.67
      },
      "entry_num": 4
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 202.2,
        "%MST": 18.5,
        "Test Weight": 56.1,
        "Gross Revenue": 773.42
      },
      "entry_num": 12
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 195.4,
        "%MST": 18.3,
        "Test Weight": 57.4,
        "Gross Revenue": 749.36
      },
      "entry_num": 9
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G10M87-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 183.5,
        "%MST": 17.0,
        "Test Weight": 57.3,
        "Gross Revenue": 715.65
      },
      "entry_num": 6
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2025/2469434"
  ],
  "fetched_at": "2026-05-25T19:49:38.154422+00:00",
  "scraper_version": "0.1.0"
}
